.main-wrapper{
	overflow:hidden;
}
body > p{
	display:none;
}
.nav > li{
	position:relative;
	padding-right:30px;
}
.nav > li:after {
	content:'';
	position:absolute;
	right:12px;
	top:15px;
    border: 1px solid #ffc003;
    display: block;
    float: right;
    height: 7px;
    margin: 29px 0 0 26px;
    transform: rotate(45deg);
    width: 7px;
}
.stricky-fixed .nav > li:after{
	top:0px;
}
.nav > li:last-child:after{
	display:none;
}
.nav > li > a {
	text-transform:uppercase;
}
section#aboutus_area{
	padding-bottom:0px !important;
}
section.row .pad-bot{
	padding-bottom:50px;
}
#testimonial_area_two .testimonial_content .items img{
	display:inline-block;
}
.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid > li{
	margin-bottom:0px !important;
}
#quote_area .quote{
	line-height:39px;
}
.about_single .img-holder{
	display:block;
}
.author_img img{
	padding:0px !important;
	border-radius:50%;
	position:relative;
}
.main-slider .roman-text{
	line-height:80px;
}
/*****************Bredcrumb******************/
.page_heading ul.breadcrumb{
	margin-top:10px !important;
	margin-bottom:10px !important;
	background:none !important;
}
.breadcrumb > li + li::before{
	color:#ffffff;
}
.page_heading ul.breadcrumb li,
.page_heading ul.breadcrumb li a{
	color: #ffffff;
    font-family: "Poppins",sans-serif;
    font-size: 14px;
    font-weight: 600;
}
.styled-pagination .pagination a,
.styled-pagination .pagination span,
.woocommerce-pagination ul li > span,
.woocommerce-pagination ul li a{
	position:relative !important;
	display:block !important;
	line-height:20px !important;
	padding:10px 5px !important;
	font-size:14px !important;
	text-transform:capitalize !important;
	min-width:42px !important;
	border:1px solid #e0e0e0 !important;
	background:none !important;
	color:#111111 !important;
	font-weight:500 !important;
	text-align:center !important;
	border-radius:3px !important;
	transition:all 500ms ease;
	-webkit-transition:all 500ms ease;
	-ms-transition:all 500ms ease;
	-o-transition:all 500ms ease;
	-moz-transition:all 500ms ease;
}
.styled-pagination .pagination span,.styled-pagination .pagination a:hover,.styled-pagination .pagination a.active,
.woocommerce-pagination ul li > span.current,.woocommerce-pagination ul li > span, .woocommerce-pagination ul li a:hover{
	color:#ffffff !important;
	background:#f8aa27 !important;	
	border-color:#f8aa27 !important;
}
.blog_text a{
	margin-bottom:15px;
	display:block;
}

/**********************************Comment Form********************************/
.blog_sheare .blog_share_left .texts a{
	color: #a6a6a6;
    font-family: poppins;
    font-size: 13px;
    font-weight: 700;
}
.blog_sheare .blog_share_left .texts a:hover{
	color:#121212;
}
.author_blog .author_img_blog{
	width:12% !important;
}
.author_blog .author_img_blog img{
	padding-left:0px !important;
	border-radius:50%;
}
.author_blog .author_text_blog{
	width:86%;
}
.blog_comment{
	height:auto !important;
}
.blog_comment .comment_text .comment_img img{
	border-radius:50%;
}
.blog_comment .comment_text .comment_heading{
	margin-left:25px;
}
.blog_comment .comment_text .comment_h2 p{
	color: #b6b7b7;
    font-family: Bitter;
    font-size: 13px;
    font-style: italic;
    font-weight: 400;
}
.blog_comment .comment_text p{
	color: #7c7b7b;
    font-family: poppins;
    font-size: 13px;
    font-weight: 500;
    line-height: 22px;
	margin:20px 0 10px;
}
.blog_comment .comment_text .comment_heading .reply a {
    color: #7c7b7b;
    font-family: poppins;
    font-size: 12px;
    font-weight: 700;
	margin:20px 0 10px;
	display:block;
}
.post-comments .row{
	margin-left:-15px !important;
	margin-right:-15px !important;
}
.comment_form input{
	width:100%;
	background: #f3f3f3 none repeat scroll 0 0;
    border: medium none;
    color: #acacac;
    font-family: Bitter;
    font-size: 13px;
    font-style: italic;
    height: 50px;
    padding-left: 20px;
}
.text-area textarea{
	margin-top:0px !important;
	padding-left:20px !important;
}
/***************************Custom Widgets****************************/
.widget h2 {
    color: #000;
    font-family: "Titillium Web",sans-serif;
    font-size: 24px;
    font-weight: 700;
}
.widget ul{
	padding:0px;
}
.widget ul li {
    border-bottom: 1px solid #e3e3e3;
    padding: 7% 0 7% 5%;
	list-style-type:none;
	position:relative;
}
.widget ul li a {
    color: #838383;
    font-family: Poppins;
    font-size: 13px;
    font-weight: 600;
    text-decoration: none;
	position:relative;
	padding-left:15px;
}
.widget ul li:after{
	content:'\f105';
	position:absolute;
	font-family:'FontAwesome';
	left:0px;
	top:17px;
}
.tagcloud a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 1px solid #e3e3e3;
    color: #e3e3e3;
    font-family: poppins;
    font-size: 14px;
    padding: 10px;
    text-decoration: none;
	margin: 5px 3px;
	display:inline-block;
}
.tagcloud a:hover {
    background: #f8aa27 none repeat scroll 0 0;
    color: #fff;
    font-family: poppins;
    font-size: 14px;
    text-decoration: none;
}
.footer-widget .small_gallery img{
	display:inline-block !important;
}
.rev_slider .tp-caption, .rev_slider .caption{
	white-space:nowrap !important;
}
/*****************************404 Page***************************************/
.blog_area.not_found{
	padding:150px 0;
}
.blog_area.not_found h1{
	margin-bottom:20px;
	color: #000;
    font-family: Poppins;
    font-size: 24px;
    font-weight: 600;
}
.blog_area.not_found p{
	color: #838383;
    font-family: Poppins;
    font-size: 16px;
    font-weight: 400;
    line-height: 25px;
}
.blog_area.not_found .btn{
	border-color:#323232;
	background:#323232;
	font-size:14px;
	font-weight:400;
	font-family: Poppins;
	color:#ffffff;
	transition:all 0.5s ease-in;
	-moz-transition:all 0.5s ease-in;
	-ms-transition:all 0.5s ease-in;
	-o-transition:all 0.5s ease-in;
	-webkit-transition:all 0.5s ease-in;
}
.blog_area.not_found .btn:hover{
	color:#ffffff;
	background:#f8aa27;
	border-color:#f8aa27;
}
/******************************Shop Woocommerce******************************/
.woocommerce .shop h2{
	display:inline-block;
}
.woocommerce .widget-title.sort-catalog.pull-right {
    margin: 20px 15px 0 0;
}
.woocommerce .products .star-rating{
	display:inline-block;
	color: #f8aa27;
	font-weight: normal;
}
.woocommerce div.product p.price, .woocommerce div.product span.price{
	color:inherit;
    font-family: Bitter;
    font-size:inherit;
}
.woocommerce div.product p.price, .woocommerce div.product span.price {
    color: inherit;
    font-size: inherit;
}
.woocommerce .lower-content .price del span{
	font-size:16px;
}
.woocommerce .product-details-box .product_title{
	color: #1a1a1a;
    font-family: poppins;
    font-size: 22px;
    text-transform: capitalize;
	margin-bottom:10px;
}
.woocommerce .product-details-box p{
	border-top:1px solid #e3e0dc ;
	border-bottom:1px solid #e3e0dc ;
	padding:20px 0;
	margin-bottom:30px;
}
.woocommerce .product-details-box .pricing{
	color: #f8aa27;
    font-family: poppins;
    font-size: 20px;
	margin-bottom:20px;
	display:block;
}
.woocommerce .product-details-box .pricing b{
	display:inline-block;
}
.woocommerce .product-details-box .pricing p.price{
	border:none !important;
	margin:0px 0 0 15px;
	padding:0px;
	display:inline-block;
}
.woocommerce .quantity .input-text.qty{
	padding:10px 6px 9px;
	border:1px solid #e3e0dc;
	margin-right:15px;
}
.woocommerce .add-to-cart {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 1px solid #191919 !important;
    border-radius: 2px;
    color: #3a3a3a !important;
    display: inline-block;
    font-size: 12px;
    line-height: 20px;
    padding: 8px 20px;
    position: relative;
    text-transform: uppercase;
    transition: all 500ms ease 0s;
}
.woocommerce .add-to-cart:hover {
    background: #000000 none repeat scroll 0 0;
    border-color: #191919 !important;
    color: #ffffff !important;
}
/*********Woocommerce Tab*********/
.woocommerce #reviews #comments ol.commentlist{
	padding:0px;
	margin-top:50px;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li::after, .woocommerce div.product .woocommerce-tabs ul.tabs li::before{
	display:none !important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs{
	padding:0px !important;
	margin:0px !important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active a {
    background: #fff none repeat scroll 0 0;
    border-color: -moz-use-text-color -moz-use-text-color #f8aa27;
    border-style: none none solid;
    border-width: medium medium 1px;
    color: #262626;
}
.woocommerce div.product .woocommerce-tabs .panel{
	padding:15px;
}
.woocommerce div.product .woocommerce-tabs .panel h2{
	color: #1a1a1a;
    font-family: poppins;
    font-size: 16px;
    text-transform: capitalize;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li {
    background:none;
    border:none;
    border-radius:0;
    margin: 0;
    padding: 0;
    position: relative;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a {
    display: inline-block;
    border-radius: 0;
    font-family: poppins;
    font-size: 16px;
    font-weight: 400;
    margin-right: 0 !important;
    padding: 10px 20px 10px 5px;
}
.woocommerce textarea{
	border:1px solid #ebebeb;
}
/*********Cart Page*********/
.woocommerce .shop_table thead{
	background:#f7f7f7;
}
.woocommerce table.shop_table th{
	color: #222222;
    font-family: poppins;
    font-size: 14px;
    font-weight: 400;
    line-height: 35px;
    text-transform: uppercase;
	padding-left: 28px;
}
.woocommerce .shop_table tbody tr.cart_item td{
	padding:27px 7px 28px 35px;
	border-bottom: 1px solid #f3f3f3;
	color: #aaaaaa;
    font-size: 16px;
    font-weight: 700;
}
.woocommerce .shop_table tbody td.product-subtotal{
	color:#6aaf08;
}
.woocommerce-cart table.cart img{
	width:auto;
}
.woocommerce .shop_table tbody tr td.actions{
	padding:20px !important;
}
.woocommerce .shop_table tbody tr td.actions .coupon{
	display:inline-block;
}
.woocommerce-cart table.cart td.actions .coupon .input-text{
	border: 2px solid #f3f3f3;
    border-radius: 3px;
    font-family: "Lora",serif;
    font-weight: 700;
    height: 45px;
    margin-right: 19px;
    padding-left: 15px;
    width: 225px;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button{
	background: transparent !important;
    border-radius: 3px;
    color: #191919 !important;
    font-weight: 600;
    line-height: 45px;
	height:45px;
    text-align: center;
    text-transform: uppercase;
	display:inline-block;
    padding:0 20px;
	border:1px solid #191919;
	transition: all 0.3s ease-in-out 0s;
	-moz-transition: all 0.3s ease-in-out 0s;
	-ms-transition: all 0.3s ease-in-out 0s;
	-o-transition: all 0.3s ease-in-out 0s;
	-webkit-transition: all 0.3s ease-in-out 0s;
}
.woocommerce .woocommerce-message{
	border-color:#f8aa27;
}
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover{
	background: #272727 none repeat scroll 0 0 !important;
    color: #fff !important;
}

/**********************Shiping Form*************************/

.woocommerce .cart_shipping,
.woocommerce .cart_totals {
    border: 1px solid #ebebeb;
    padding: 15px;
}
.woocommerce .cart_shipping p {
    margin-top: 10px;
}
.woocommerce .cart_shipping input{
	border: 2px solid #f6f4f4;
    display: block;
    height: 40px;
    padding: 0 15px;
    position: relative;
    width: 100%;
}
.woocommerce-cart .cart-collaterals .cart_totals table{
	margin:0px;
}
.woocommerce .cart_totals{
	padding:0px !important;
}
.woocommerce .cart_totals h2 {
    background: #f9f9f9 none repeat scroll 0 0;
    border-bottom: 1px solid #ebebeb;
    font-size: 14px;
    margin: 0;
    padding: 20px;
}
.woocommerce .cart_totals tr{
	border-bottom: 1px solid #ebebeb !important;
}
.woocommerce .cart_totals tr th {
    padding:14px 20px !important;
    border-right:1px solid #ebebeb;
}
.woocommerce .cart_totals td {
    padding: 14px 20px !important;
    text-align: right;
}
.woocommerce-cart .wc-proceed-to-checkout{
	padding:20px;
}
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button{
	float:right;
	margin:0px;
	background:transparent;
	color:#191919;
}
.woocommerce-cart .cart-collaterals .cart_totals table{
	border-collapse:collapse !important;
	width:100%;
}
/****************************Check Out Page****************************/
.woocommerce form .form-row select, .woocommerce form input[type="text"], .woocommerce form input[type="email"], .woocommerce form input[type="password"], .woocommerce form input[type="tel"] {
    padding: 10px !important;
	border:1px solid #e3e0dc;
	width:100%;
}
.woocommerce .checkout_coupon p {
    display: inline-block;
}
.woocommerce .checkout_coupon p #coupon_code{
	height:45px !important;
	border:1px solid #e3e0dc;
}
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 {
    float: left;
    width: 48%;
}
.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
    float: right;
    width: 48%;
}
.woocommerce #place_order{
	background:transperant;
}
.shop_sidebar .shop_aside{
	margin-top:0px;
}
.woocommerce .img-holder .thumbnails.columns-3 a.zoom {
    display:inline-block !important;
	width:31.35% !important;
	margin-left:10px;
}
.woocommerce .img-holder .thumbnails.columns-3 a.zoom:first-child{
	margin-left:0px;
}
.woocommerce .text{
	height:auto !important;
}
.woocommerce .summary .cart{
	border:none;
	width:auto;
}
.section-title-style-2 h2{
	font-family: poppins;
    font-size: 20px;
    margin-bottom: 25px;
    margin-left: 14px;
}
.woocommerce-cart .post-comments .comment_form hr{
	display:none;
}
.woocommerce .btn.hvr-sweep-to-right.btn-info.cart{
	line-height:23px;
}
/*--------------------------theme check----------------------------------*/
	#wp-calendar {
		width: 100%;
	}
	#wp-calendar caption {
		text-align: right; 
		color: #333; 
		font-size: 12px; 
		margin-top: 10px;
		margin-bottom: 15px;
	}
	#wp-calendar thead { 
		font-size: 10px;
	}
	#wp-calendar thead th { 
		padding-bottom: 10px;
	}
	#wp-calendar tbody { 
		color: #aaa; 
	}
	#wp-calendar tbody td { 
		background: #f5f5f5; 
		border: 1px solid #fff; 
		text-align: center; 
		padding:8px;
	}
	#wp-calendar tbody td:hover { 
		background: #fff; 
	}
	#wp-calendar tbody .pad { 
		background: none; 
	}
	#wp-calendar tfoot #next { 
		font-size: 10px; 
		text-transform: uppercase; 
		text-align: right;
	}
	#wp-calendar tfoot #prev { 
		font-size: 10px; 
		text-transform: uppercase; 
		padding-top: 10px; 
	}
	
	.sticky .post {background: #efefef; border: 3px solid #fff; }
	.sticky .post .post-content{ background-color:transparent; }
	.wp-caption {
	border: 1px solid #e7e7e7;
	text-align: center;
	background-color: #e7e7e7;
	padding-top: 4px;
	margin: 10px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	}
	.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	padding: 0 4px 5px;
	margin: 0;
	}
	.gallery-caption { position:relative;}
	.bypostauthor{ position:relative;}
	.alignright{ 
		text-align:right;
	}
	.alignleft{ 
		text-align:left;
	}
	.aligncenter{ 
		text-align:center;
	}	
	.screen-reader-text{
	}
/*------------------------------theme unit test------------------------------------*/
.tag-sticky-2 .blog_content {
	background-color:#ededed;
	padding:10px 20px 20px;
}
.blog_content h1,.blog_comment h1,
.blog_content h2,.blog_comment h2,
.blog_content h3,.blog_comment h3,
.blog_content h4,.blog_comment h4,.blog-pub,
.blog_content h5,.blog_comment h5,
.blog_content h6,.blog_comment h6{
	color:#000000;
	margin-bottom:15px;
	font-family:'Titillium Web', sans-serif;
	font-weight:700;
	margin-top:10px;
	line-height:1.6em;
}
.blog_content h1,.blog_comment h1{
	font-size:2em;
}
.blog_content h2,.blog_comment h2{
	font-size:1.6em;
}
.blog_content h3,.blog_comment h3{
	font-size:1.4em;
}
.blog_content h4,.blog_comment h4, .blog-pub{
	font-size:1.2em;
}
.blog_content h5,.blog_comment h5{
	font-size:1.1em;
}
.blog_content h6,.blog_comment h6{
	font-size:1em;
}
.blog_content table,#blog_page table{
	margin-bottom:20px;
}
.blog_content table thead tr th,#blog_page table thead tr th{
	border-bottom: 2px solid #ddd !important;
    vertical-align: bottom;
}
.blog_content tbody tr th,#blog_page tbody tr th{
	border-top: 1px solid #ddd;
    line-height: 1.42857;
    padding: 8px;
    vertical-align: top;
}
.blog_content table tbody tr td,#blog_page table tbody tr td{
	border-top: 1px solid #ddd;
    line-height: 1.42857;
    padding: 8px;
    vertical-align: top;
}
.blog_content ul,
.blog_content ol{
	padding-left:20px;
}
.blog_content ul li,
.blog_content ol li{
	line-height:1.8em;
}
.comment-box .single-comment .content ul li::after{
	display:none;
}
.paginate-links{
	margin-bottom:30px;
	margin-top:30px;
}
.paginate-links > span{
 	background: #2a2a2a none repeat scroll 0 0;
    color: #fff;
	border: 1px solid #2a2a2a;
    font-family: "PT Serif";
    font-size: 15px;
    font-style: italic;
    line-height: 20px;
    margin-right: 15px;
    padding: 7px 15px;
}
.paginate-links a{
 	 border: 1px solid #2a2a2a;
    color: #2a2a2a;
    font-family: "PT Serif";
    font-size: 15px;
    font-style: italic;
    line-height: 20px;
    margin-right: 15px;
    padding: 7px 15px;
}
.paginate-links a:hover{
	background: #ffae00 none repeat scroll 0 0;
    border-color: #ffae00;
    color: #fff;
}
.page .page-content p img,
.single .content p img,
.page .page-content figure img,
.single .content figure img{
	max-width:100%;
	height:auto;
}
.page .page-content figure img,.single .content figure img{
	max-width:100%;
	display:block;
	height:auto;
}
figure{
	max-width:100%;
	display:block;
}
#blog_page .fixed{
	position:relative;
	width:auto;
	background:#ededed;
	padding:0 20px;
}
.blog_comment .comment_heading {
	margin-top:0px !important;
}
/**********************************Default Widget Style************************************/
.widget_archive ul li a,.widget_categories ul li a{
	width:87%;
	display:inline-block;
}
.widget select{
	width:100%;
	height:50px;
}
.widget ul li{
	padding-top:0px;
	padding-bottom:0px;
}
.widget ul li a{
	padding:7% 0;
	display:inline-block;
}
.widget ul.children li,.widget_nav_menu ul.sub-menu li{
	border-top:1px solid #e3e3e3;
	border-bottom:none;
}
.widget_recent_comments ul li{
	padding-top:7%;
	padding-bottom:7%;
}
.textwidget img{
	max-width:100%;
	height:auto;
}
/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    background: #e7e7e7;
    border: 1px solid #e7e7e7;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

/* Text meant only for screen readers. */
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; /* Above WP toolbar. */
}
/*--------------------------------------------------------------
# Alignments
--------------------------------------------------------------*/
.alignleft {
	display: inline;
	float: left;
	margin-right: 1.5em;
}

.alignright {
	display: inline;
	float: right;
	margin-left: 1.5em;
}

.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.post.sticky,.post.fixed.sticky{
	position:relative !important;
	background-color:#ededed !important;
	padding:0 20px !important;
}
i.icon{
	display:inline-block !important;
	line-height:inherit !important;
	height:auto !important;
	width:auto !important;
	margin:0px !important;
}
.hidden-bar ul > li ul.dropdown-menu{
	position:relative;
	width:100%;
	float:none;
}
/************************Shop Updated***********************/
.shop-item {
    margin-bottom: 40px !important;
    position: relative;
	min-height:450px;
}
.woocommerce div.product div.images img{
	width:auto;
	margin-top:5px;	
}
.woocommerce .star-rating{
	display:inline-block;
	float:none;
	color:#f8aa27;
}
.woocommerce-pagination ul{
	border:none !important;
}
.woocommerce-pagination ul li{
	display: inline-block !important;
    margin: 0 5px 7px 0 !important;
    position: relative;
	border:none !important;
	float:none !important;
}
.woocommerce-cart .cart_item .product-thumbnail img {
    width: 100px;
    height: 100px;
}
/*********************Updated***********************/
.post-password-form input[type="password"]{
	position:relative;
	display:inline-block;
	line-height:26px;
	padding:11px 15px;
	border:1px solid #f8aa27;
	height:50px;
	background:none;
	z-index:1;
	font-size:13px;
	transition: all 500ms ease;
	-webkit-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
}
.post-password-form input[type="submit"]{
	display: inline-block;
    font-size: 14px;
    text-transform: capitalize;
    line-height: 24px;
    padding: 11px 34px;
    border: 2px solid #f8aa27;
    background: #f8aa27;
    color: #ffffff;
}
.post-password-form input[type="submit"]:hover{
	background: #ffffff;
    color: #333333;
}
.comment_text.pingback .comment_img,
.comment_text.trackback .comment_img{
	display:none;
}
.blog_comment .comment_text.pingback .comment_heading,
.blog_comment .comment_text.trackback .comment_heading{
	margin-left:0px;
}

.woocommerce .shop_table tbody tr td.actions .coupon label{
	display:none;	
}
.woocommerce .cart .button{
	float:right;	
}
.woocommerce form .form-row textarea{
	padding:10px;	
}

iframe{
	width:100%;
	height:100%;
}


/* New updated css 22-01-2025 */
.new-header-cls {display: flex; align-items: center; justify-content: space-between;}
.header-call a {font-size: 20px; display: flex; align-items: center; gap:5px; font-family: Calibri, sans-serif; color: #8FB93D;}
.header-call { border: 3px solid #8FB93D; padding: 8px; border-radius: 5px; }
.header-call a span {font-size: 28px;}
.customfooterStiky {background: #8FB93D; align-content: center; position: fixed;bottom: 0; left: 0; z-index: 99; width: 100%; transform: translateY(100%);transition: transform 0.3s ease-in-out;} 
.customfooterStiky .stickyftrLinks {font-family: Calibri, sans-serif; color: #fff;font-weight: 600; text-align: center; display: inline-block; width: 100%; font-size: 23px; padding: 11px 8px;}

.why-choose-sec .vc_col-sm-3 {width: 33.33%;}
#footer_area, #block-34 p {font-family: 'Montserrat', sans-serif !important;}
.foo-cate .foo-cat-title {color: #fff;font-weight: bold; margin: 0; font-size: 17px !important; margin-bottom: 5px;} 
.foo-cate ul li {color: #fff; list-style: inside circle; /* padding-left: 10px; */}
.foo-cate > ul { padding-left: 5px; }
.foo-cate ul li::marker {color:#e9ff61;}
.foo-cate > ul > li, .foo-cate > ul > li li {margin: 0; margin-bottom: 6px;}
.foo-cate .kitchen-links {margin-bottom: 6px; display: inline-block;}
.foo-cate a:hover {color:#e9ff61;}  
.column-three .add-text.address-ftr {font-size: 14px; line-height: 2; font-weight: 500; margin-bottom: 6px;}
.ftr_social_icns {gap: 8px;}
.copy_right.ftr_social_icns a { height: 30px; width: 30px; border: 1px solid #e9ff61; margin: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; }
.hrs-div {margin-top: 32px;}

#menu-item-780, #menu-item-767 {display: none;}
.main-header .navbar-collapse li.menu-item-has-children > ul.submenu > li.menu-item-has-children > a {padding-right: 23px;}
.main-menu .navigation > li > ul > li.dropdown:hover > a:after {color: #fff;}
.main-menu .navigation > li > ul > li > ul {width: 262px;}
.main-menu .navigation > li > ul > li > ul > li > a {text-transform:uppercase;}


.vc_custom_1715165784090 .about_text a, #project-version-two .gallery-filter li span, .home .latest_news .news_text, .home .latest_news .news_text h2 {font-family: Montserrat !important;}
.foo-cat-title {text-transform: capitalize;}
.aioseo-breadcrumbs > span,.aioseo-breadcrumbs > span a .vc_btn3-container a.vc_general.vc_btn3 {font-family: Montserrat !important;}
.text-box.updated-text {padding-right: 5% !important;}
.text-box-1.updated-text-left{padding-left: 5% !important;}
.vc_btn3-container > a.vc_general.vc_btn3, .responsive-tabs .responsive-tabs__list__item {font-family: Montserrat !important;}
.detail-box + .vc_btn3-container {margin-top: 18px !important;}
.detail-box + .vc_btn3-container > a.vc_general.vc_btn3:hover, .vc_btn3-container.vc_btn3-center > a.vc_general.vc_btn3:hover {background-color: #c6d94c !important;}
#blog_page .comment_form > hr, .comment_form hr {display: none;}

.page-id-456 .text-box-1 {padding-left: 5% !important;}
.page-id-456 .vc_custom_1711359546525 {margin-top: 30px !important; margin-bottom: 80px !important;}
.page-id-456 .vc_custom_1739777861238 {margin-top: 5px !important;}
.page-id-456 .vc_custom_1711359546525 .text-box-1 .vc_custom_1739777868916{padding-right: 10% !important;}
.page-id-607 .vc_custom_1711360708004 .vc_column-inner, .page-id-607 .vc_custom_1739786474128 .vc_column-inner{ padding-top: 20px !important;}
.new-updated-btm h2 {font-size: 1.8em !important;}
.ctn-div.text-box-1 {padding-left: 0% !important;}
.page-id-710 .vc_custom_1712134099988 {margin-bottom: 75px !important;}
.page-id-581 .vc_custom_1708589422211 .wpb_wrapper {font-family: Montserrat !important;}

#checkbox-1 .forminator-field {display: flex; flex-wrap: wrap;}
#checkbox-1 .forminator-field .forminator-label {width: 100%;}
#checkbox-1 .forminator-checkbox-label {color:#fff;}
#checkbox-1 .forminator-field label {max-width: 150px; margin: 10px 0px 0px;}

.parent-pageid-4491 .wpb_wrapper b, .parent-pageid-4491 .wpb_wrapper .button-sec.buton-1 button {font-family: Montserrat !important;}
.parent-pageid-4491 .wpb_wrapper .button-sec.buton-1 {padding-left: 0% !important;}
.parent-pageid-4491 .wpb_wrapper .button-sec.buton-1.button-center {align-items: start !important; padding-left: 10% !important;}

.parent-pageid-17 section#footer_area, .parent-pageid-432 section#footer_area{ margin-top: -90px!important; }

.single-post .breads .breadcrumb {padding: 0px !important; position: static; background-color: transparent; font-family: Montserrat !important; text-align: center;}
.single-post .breads .breadcrumb > li + li::before {color: #fff;}
.single-post .blog_text.pull-right1.width_blog {margin-left: 0;}
.single-post .blog-titles h1 {font-weight: 700 !important; line-height: 1.3; margin-top: 20px;}
.blog-pub {font-style: italic; font-family: Montserrat !important;}
.category-blog #blog_page > .container .blog_text.pull-right1.width_blog, #blog_page > .container .blog_text.pull-right1.width_blog {margin-left: 3%; width: 67% !important;}
.blogLists {display: flex; align-items: center;}
.brdrs img {border-radius: 10px;}
body.blog #blog_page .customRow .type-post:not(:last-child)  {border-bottom: 1px solid rgba(0,0,0,0.11); padding:20px 0;}
.customRow .category-blog {padding: 35px 0px 30px;}
.author_text div {font-size: 14px !important; font-weight: 600 !important; color: #000 !important; font-family: Poppins !important; margin: 5px 0px 5px !important; text-transform: uppercase;} 
#footer_area a.visit-btn {font-family: 'Poppins', sans-serif !important;}
.about-info-post, .d-flexs, .d-flexs .author_text {display: flex; align-items: center; }
.about-info-post .news_author {margin-right: 30px;}
.readmoreLink {display: inline-block !important;}
.blogLists .blog_text h2 a, .readmoreLink {transition: all 0.3s ease-in-out;}
.customRow .pagination {text-align: center; font-family: Montserrat !important;} 

.bread-bnr {background:#000; padding-left: 15px; padding-right: 15px;}
.bread-bnr .blog-titles h1, .blog-titles .breadcrumb li a, .single-post .breadcrumb > li {color: #fff !important; text-align: center;}
.blog-list-bnr .breadcrumb {background: transparent; text-align: center; font-family: Montserrat !important;}
.blog-list-bnr h1 {text-align: center;font-weight: 700 !important;}
.blog-list-bnr .breadcrumb li:last-child a{color:#fff; pointer-events: none;}
.single-post .comment-area {margin-bottom: 75px;} 

.custom-abso {position: relative;}
.custom-abso .img-responsive {position: absolute; top: 0; left: 0; width:100%; margin: auto;object-position: top center;height: 100%; object-fit: cover;}
.single-post .bread-bnr{margin-bottom: 15px;}
.single-post .blog_sheare {border-color: rgba(0,0,0,0.15); margin: 15px auto; border: none; border-top: 0.5px solid rgba(0, 0, 0, 0.2);
    padding: 15px 0 0 0;}

.blog_text.pull-right1.width_blog.top-blog-sec {width: 100% !important; padding-top: 0px !important;}
.top-blog-sec > .blog-pub {display: flex;gap: 3px; margin-top: 0px; margin-bottom: 5px; flex-wrap: wrap; }
.top-blog-sec.blog_text a {margin-bottom: 0px; color: #8FB93D;}
.top-blog-sec.blog_text a:last-child {margin-left: 2px;}
.blog-ftr-social {padding: 0px; width: 100%;}
.single-post .blog_content .blog-ftr-social ul {display: flex; align-items: center;padding: 0;margin: 0;gap: 15px;}
.blog-ftr-social ul li {padding: 0 !important;}
.blog-ftr-social ul li.shareTxt {pointer-events: none; }
.blog-ftr-social ul li.shareTxt a {font-size: 20px; color:#8FB93D;}
.blog-ftr-social ul li:not(:first-child) a {width: 35px;height: 35px; border: 1px solid #b9d023; display: flex; align-items: center;justify-content: center; border-radius: 100%;}
.blog-ftr-social ul li a i:before {color:#8FB93D;font-size: 17px;}
.single-post .blog_content .blog-ftr-social ul li a:hover {border-color: #000; text-decoration: none;}
.blog-ftr-social ul li a:hover i:before {color:#000; }

/* header request quote css */
.header-req-btn { padding: 0; border: 0;} 
.header-req-btn a {color:#fff; gap: 7px;padding: 8px;background-color: rgb(143, 185, 61); border: 3px solid #8FB93D; border-radius: 5px; transition: all 0.5s ease-in-out;}
.header-req-btn a span {font-size: 22px; display: none;}
.header-btn-grp {display: flex; align-items: center; gap:10px;}

/* Footer CTA */
.footer-cta-sec {margin-top: -80px; padding: 50px 0px 50px;display: block; width: 100%; height: 400px; position: relative;}
.footer-cta-sec:after, .comn-bnr:after {z-index: 0; content:''; position: absolute; top: 0; left:0; width: 100%; height: 100%; background-color: rgba(143, 185, 61,0.88);}
.footer-cta-container {padding-left: 15px; padding-right: 15px; max-width: 1700px; margin: auto; z-index: 1; position: relative; }
.ftr-cta-title {font-size: 45px; color: #fff; text-align: center; margin-bottom: 20px; font-family: 'Montserrat', sans-serif; font-weight: 700; }
.ftr-cta-smll {font-weight: 600; text-align: center; font-size: 27px; color: #fff; font-family: 'Montserrat', sans-serif; }
.ftr-cta-ls { font-weight: 600; font-size: 25px; color: #fff; text-align: center; margin-top: 20px; font-family: 'Montserrat', sans-serif;}
.footer-cta-sec .header-btn-grp {justify-content: center;margin-top: 50px;font-family: 'Montserrat', sans-serif;}
body section#footer_area {margin-top: 0px!important; }
.footer-cta-sec .header-btn-grp .header-call {background-color: #000; border-color: #000;}
.footer-cta-sec .header-btn-grp .header-call a, .footer-cta-sec .header-btn-grp .header-call a > span {color: #fff;font-weight: 700;}
.page-id-20 .footer-cta-sec {margin-top: 0px;}
.footer-cta-sec .header-req-btn a {background-color: #000; border-color: #000;}

.comn-bnr {background-position: center; max-width: 1700px;margin: auto;padding: 50px 0px 50px;display: block; width: 100%; height: 350px; position: relative;}
.comn-bnr:after {background-color: rgba(0,0,0,0.70);}
.comn-container {padding: 20px; position: relative; z-index: 1;}
.comn-row { display: flex; justify-content: space-between; align-items: center; flex-direction: column; gap: 25px; }
.com-txt {  text-align: center; font-size: 45px; color: rgba(143, 185, 61,1); font-family: 'Montserrat', sans-serif;font-weight: 700;}
.com-smll {  text-align: center; color: #fff; font-size: 25px; margin-top: 10px; font-family: 'Montserrat', sans-serif;}
.comn-btn-grps { display: flex; gap: 15px; }
.comn-btn-grps a { padding: 10px; display: inline-block; font-family: 'Montserrat', sans-serif; border: 2px solid #8FB93D; text-align: center; border-radius: 10px; font-size: 18px; color: #8FB93D; font-weight: 600;}
.comn-btn-grps a.call-us-cta {min-width: 150px; background-color: #fff; border-color: #fff;color: #000;}
.comn-btn-grps a:first-child {color: #fff; background-color: #8FB93D; transition: all 0.3s ease-in-out; }

.vc_custom_1744275163204 .wpb_single_image img {height: 700px !important; object-fit: cover;} 

#blog_page .container > .row {display: flex;}
.dsply-none {display: none;}

/* Blog listing page sidebar */
.cstm_blog_sidebar #recent-posts-2 {padding-top: 0px;}
.cstm_blog_sidebar #recent-posts-2, .cstm_blog_sidebar #categories-2 { border: 1px solid #e3e3e3; margin-bottom: 20px; border-radius: 10px;}
.cstm_blog_sidebar h2 { margin: 0;  padding: 20px;background-color: #000; color: #fff; border-top-left-radius: 10px; border-top-right-radius: 10px;}
.cstm_blog_sidebar ul { padding: 0px 10px; }
.cstm_blog_sidebar ul li:last-child { border: 0; }
.cstm_blog_sidebar .widget ul li a {transition: color 0.2s ease-in-out;}
body.blog .main-wrapper {overflow: unset;}
body.blog #blog_page .customRow {align-items: flex-start;}
body.blog #blog_page .customRow aside.col-lg-3 {position: sticky;top: 53px;}

.archive.category .customRow div .type-post:not(:last-child)  {border-bottom: 1px solid rgba(0,0,0,0.11); padding: 20px 0px;}



@media only screen and (max-width:1770px){
	.main-header .logo {width: 230px;}
	.main-menu .navigation > li {margin: 0px 18px; margin-right: 0px;}
	body.blog #blog_page .container {max-width: 100% !important; padding: 0px 15px; width: 100%;}
}

@media only screen and (max-width:1600px){
	header.main-header .main-box {padding: 0px;}
	.main-menu .navigation > li {margin: 0px 10px; margin-right: 0px;}
	.main-header .logo {width: 200px;}
	.header-call a, .header-req-btn a {font-size: 18px;}
	.header-btn-grp {gap: 6px;}
}

@media only screen and (max-width:1367px){
	.main-menu .navigation > li {margin-right: 0px;}
	.header-req-btn a {padding: 8px 5px; font-size: 17px;}
	.header-call a {font-size: 17px;}
	.footer-cta-sec .header-call {margin-left: 0px; margin-right: 0px; border: 0;}
	.footer-cta-sec .header-btn-grp a {min-height: 54px;}
	.footer-cta-sec .header-req-btn a, .footer-cta-sec .header-call a  {font-size: 18px;gap: 5px;}
	.footer-cta-sec .header-btn-grp .header-call {padding-top: 0; padding-bottom: 0;}
}


@media only screen and (max-width:1350px){
	.main-menu .navigation > li {margin: 0px 6px;}	
	.footer-cta-sec {height: 100%;}
	


}

@media only screen and (max-width:1330px){
	.main-header .logo {width: 180px;}
	.header-call a, .header-req-btn a {font-size: 16px;}
	.main-menu .navigation > li > a {font-size: 15.50px !important;}
}

@media only screen and (min-width: 1200px) and (max-width: 1275px){
	.main-header .logo {width: 160px;}
	.main-menu .navigation > li > a {font-size: 15px !important;}
	.header-call a, .header-req-btn a {font-size: 15.50px;}
	.main-menu .navigation > li {margin-right: 0px;}

}

@media only screen and (max-width:1199px){	
	.header-call, .header-btn-grp .header-req-btn a{padding: 3px 5px;}
	.header-call a {font-size: 0; justify-content: center; gap: 0;}
	.header-call a span {font-size: 30px;}
	.main-header .logo {width: 185px;}
	.main-menu .navigation > li {margin: 0px 7px;}
	.main-header .main-box .logo-box .logo img {padding: 5px 15px;}
	.header-btn-grp {gap: 7px;}
	.header-req-btn a span {display: block;}
	.header-req-btn a {font-size: 0px;}
	.header-btn-grp .header-req-btn a {padding-top: 6px; padding-bottom: 6px;}

	.footer-cta-sec {height: 100%;}
	.ftr-cta-title {font-size: 35px; }
	.ftr-cta-smll { font-size: 28px; }
	.ftr-cta-ls { font-size: 25px;}

	.com-txt {  font-size: 35px; }
	.com-smll {  font-size: 22px; }
	.comn-bnr {height: 100%;}

	.cstm_blog_sidebar h2 {font-size: 20px;}
	body.blog #blog_page .customRow div.col-lg-9 {width:75%;}
	.cstm_blog_sidebar .widget ul li a {padding: 10px 0;}
	.cstm_blog_sidebar .widget ul li:after {top: 8px;}


}

@media only screen and (max-width:1100px){
	header.main-header .main-box {padding: 0px;}
	.main-header .logo {width: 160px;}
	.main-menu .navigation > li {margin: 0px 4px;}	
	.vc_custom_1744275163204 .wpb_single_image img {height: 100% !important;}
}

@media only screen and (max-width:1023px){
	.new-header-cls {justify-content: normal;}
	.header-call {margin-right: 60px; margin-left: auto;}
	.hrs-div {margin-top: inherit;}
	.side-menu .navigation  .menu-item-780, .side-menu .navigation  .menu-item-767 {display: none;}
	.header-btn-grp {margin-left: auto;}
	.header-btn-grp .header-req-btn {margin-right: 0px;}
	.header-req-btn a span {display: none;}
	.header-req-btn a {font-size: 16px;}
	.footer-cta-sec .header-call a {font-size: 16px; gap: 5px; padding-right: 6px; padding-left:6px ;padding-top: 1px;padding-bottom: 1px;}
	.ftr-cta-title {font-size: 30px; }
	.ftr-cta-smll { font-size: 25px; }
	.ftr-cta-ls { font-size: 22px;}

.com-txt {  font-size: 30px; }
.com-smll {  font-size: 20px; }
.comn-btn-grps a { padding: 10px; font-size: 17px; }

}

@media only screen and (max-width:991px){
	body.blog #blog_page .customRow {flex-direction: column;}
	body.blog #blog_page .customRow > * {width: 100% !important;}
	body.blog #blog_page .container {padding: 0;}
	body.blog #blog_page .blog_text.pull-right1.width_blog {padding-top: 0;}
	body.blog #blog_page .customRow .news_author {display: flex; align-items: center;}
	body.blog #blog_page .customRow .news_author .author_img {margin-right: 5px;}
	body.blog #blog_page .customRow .author_text {margin-left: 30%; margin-top: -35px; float: right;}
	body.blog #blog_page .pagination {margin-bottom: 0;}
	.cstm_blog_sidebar {margin-left: 0px;}
	body.blog #blog_page .cstm_blog_sidebar .widget ul li {padding-left: 10px;}
	body.blog #blog_page .blog_text h2 {text-align: left;}
}

@media only screen and (max-width:820px){
	.why-choose-sec.vc_row.wpb_row.vc_row-fluid {flex-direction: row !important;}
}

@media only screen and (max-width:767px){
	.stickyftrActive.customfooterStiky {transform: translateY(0); display: block;}
	#footer_area .copy_right_area {margin-bottom: 5%; padding-bottom: 3%;} 
	.why-choose-sec .vc_col-sm-3 {width: 100%;}
	.ftrow > p {display: none;}
	#block-55, #block-56 {margin-bottom: 1%;}
	.copy_right.ftr_social_icns {margin: 0px !important; justify-content: center; padding-top: 5px !important;}
	#block-57 .foo-align {display: block;} 
	.foo-cate {margin-bottom: 20px;}
	.page-id-710 .vc_custom_1712134099988 {margin-bottom: 45px !important;}
	#checkbox-1 .forminator-field {flex-direction: column;} 
	.category-blog #blog_page > .container .blog_text.pull-right1.width_blog {width: 100% !important; padding-top: 0;}
	.blogLists .blog_text h2 {text-align: left; }
	.responsive-cls ,.responsive-cls .author_text{display: flex; align-items: center;}
	.responsive-cls .author_img {width: auto !important; margin-right: 15px;}
	.blogLists {padding: 0;}
	.single-post .bread-bnr .blog-titles h1 {font-size: 22px !important;}
	.single-post .blog_content > div {padding:0px;}

	.single-post .blog_sheare {margin: 0px;}
	.blog_social.blog-ftr-social {margin-left: 0px; padding-top: 0px; text-align: left;} 
	.blog-ftr-social ul li:not(:first-child) a {width: 25px;height: 25px; }
	.blog-ftr-social ul li a i:before {font-size: 15px;}
	.blog-ftr-social ul li.shareTxt a {font-size: 18px; }
	.single-post .blog_content .blog-ftr-social ul {gap: 10px;}
	.single-post div#blog_page {padding: 0 0 40px 0 !important;}
	.single-post .blog_sheare {height: auto;}
	.top-blog-sec > .blog-pub {font-size: 16px;line-height: 1.3;margin-bottom: 10px;}
	.header-btn-grp .header-req-btn {display: none;}

	.ftr-cta-title {font-size: 25px; }
	.ftr-cta-smll { font-size: 22px; }
	.ftr-cta-ls { font-size: 20px;}
	.footer-cta-sec {min-height: 380px; height: 100%;}
	.footer-cta-sec .header-btn-grp .header-req-btn {display: inline-block;}

	.com-txt { font-size: 25px; }
	.com-smll { font-size: 18px; }
	.comn-btn-grps a { font-size: 16px; }
	.category-blog #blog_page > .container .blog_text.pull-right1.width_blog, #blog_page > .container .blog_text.pull-right1.width_blog {width: 100% !important;}
	body.blog #blog_page > .container .author_img img {max-width: 40px;}
	body.blog #blog_page .customRow .author_text {margin: 0;}
	body.blog #blog_page .customRow .blog_text.pull-right1.width_blog h2, .cstm_blog_sidebar h2 {font-size: 18px; }
	body.blog #blog_page .customRow .blog-pub {font-size: 1.0em;}
	.cstm_blog_sidebar h2 {padding: 10px;}
	body.blog #blog_page .customRow .blogLists, .archive.category .customRow .blogLists{flex-direction: column;}
	
}

@media only screen and (max-width:575px){ 
	#footer_area .copy_right_area {margin-bottom: 13%;}
	section#footer_area .footer_content {padding-bottom: 0px;} 
	.new-updated-btm h2 {font-size: 1.4em !important;}
	.comn-btn-grps {flex-direction: column;}
	.comn-btn-grps a {flex: 1;}
	.com-col {width: 100%;}
	.com-smll { margin-top: 25px; } 

}

@media only screen and (max-width:374px){ 
	.footer-cta-sec .header-btn-grp { flex-direction: column; gap:12px;}
	.footer-cta-sec .header-btn-grp .header-req-btn , .footer-cta-sec .header-call{ width: 200px; padding: 0;}
	.footer-cta-sec .header-call a{padding-top: 5px; padding-bottom: 5px;}
}

@media only screen and (min-width: 1200px){
	    a[href^="tel"] {pointer-events: none;}
	    .vc_custom_1738042680671.about-flex-cls {margin-top: 70px !important; background: #0a0a0a; padding-top: 12px !important; }
	    .ftr_social_icns a:hover { color: #000;border-color: #000; background: #fff;}
	    .main-menu .navigation > li > ul > li > a {padding-left: 17px; padding-right: 17px !important;}
	    .main-menu .navigation > li > ul > li > ul {width: 265px;}
	    .category-blog #blog_page > .container {max-width: 1600px;}
	    .blogLists .blog_text h2 a:hover, .readmoreLink:hover {color: #8FB93D;}

	    .home .main-slider + .vc_row-fluid > .container {max-width: 1520px;}
	    .home .vc_custom_1713618464733 .single_item .single_img {margin-top: 0%;}
	    .home #project-version-two > .container, .home .process-box .container, .home #news_area .container {max-width: 1520px;}
	    .home .process-box .small-col .wpb_wrapper > p {margin: 0 38%;}
	    .home .process-box + .wpb_row #testimonial_area_two .container {max-width: 1520px;}
	    #footer_area .container {max-width: 1270px;}
	    .single-post #blog_page .container {max-width: 1440px;}

	    .header-req-btn a:hover {background-color: #000; color: #fff; border-color: #000;}
	    .header-req-btn a:hover .header-req-btn a span {color: #000;}
		.comn-btn-grps a:first-child:hover {color: #000; background-color: #fff; border-color: #fff; }
		.footer-cta-sec .header-btn-grp a.popupButton, .footer-cta-sec .header-btn-grp .header-call:not(.header-req-btn) {padding-left: 12px; padding-right: 12px;}
		.footer-cta-sec .header-btn-grp a.popupButton:hover {background: #fff; color: #000; border-color: #fff;}

		#blog_page .container {max-width: 1700px;}
		.cstm_blog_sidebar .widget ul li a:hover {color:#8FB93D;}


}

@media only screen and (min-width: 793px) and (max-width: 1023px) {
	.hidden-bar .hidden-bar-closer .btn {margin: 0;}
	.hidden-bar .social-icons {display: none;}
	.hidden-bar.right-align {width: 360px;} 
}


@media only screen and (min-width: 330px) and (max-width: 792px) {
	.hidden-bar.right-align {width: 325px;} 
	.hidden-bar .side-menu ul li a {padding-left: 12px; font-size: 15px !important;}
}



